#info-block {
    background: var(--c-beige);
    overflow-y: auto;
    overflow-x: hidden;
    transition: transform 2000ms;
    z-index: 100;
}
#info-block[data-status="close"] {transform: translateY(100%);}
#info-block[data-view="success"] {background: var(--c-brown);}

.info_b-section-ani {
    opacity: 0;
    transition: opacity 1000ms;
}


/* 
HEADER
*/
#info_b-header {
    position: sticky;
    top: 0;
    transition: opacity 1000ms;
}


/* Icon */
.info_b-header-icon {
    top: 0;
    left: 0;
    transition: opacity 1000ms;
}

#info_b-back {display: none; opacity: 0;}

.info_b-header-icon svg {
    width: 2rem;
    height: 2rem;
}

@media (hover: hover) {.info_b-header-icon:hover {opacity: .5;}}



/* Logo */
#info_b-logo {transition: opacity 250ms;}

#info_b-logo svg {
    width: 8rem;
    height: auto;
}
@media only screen and (min-width: 1096px) {
    #info_b-logo svg {width: 12rem;}
}



/* 
MAIN
*/
#info_b-main {
    width: 100%;
    max-width: 52rem;
    margin: auto;
    height: auto;
}
@media only screen and (min-width: 768px) {
    #info_b-main {padding: 2rem 8rem;}
}
@media only screen and (min-width: 1096px) {
    #info_b-main {padding: 2rem;}
    #info-block:not([data-view="contact"]) #info_b-main {padding-top: 2rem;}
}




/* 
FOOTER
*/
#info_b-footer {
    row-gap: 1rem;
    margin-top: auto;
    transition: opacity 1000ms;
}

#info_b-footer-emails {column-gap: .5em;}

#info_b-footer-logos {
    margin: 2rem 0;
    column-gap: 4rem;
    row-gap: 2rem;
}

#info_b-footer-logos .--container {width: fit-content;}
#info_b-footer-logos dt {margin-bottom: 1em;}
#info_b-footer-logos dd {column-gap: 3rem; align-items: center;}

#info_b-footer-logos a {height: fit-content; width: fit-content;}

#footer-logo-btg img {height: 2.5rem;}
#footer-logo-fortitude img {height: 2.25rem;}
#footer-logo-squareview img {height: 2.25rem;}
#footer-logo-greenjacket img {height: 1rem;}
#footer-logo-forbes img {height: 2rem;}
#footer-logo-fasano img {height: 1.25rem;}

@media (hover: hover) {
    #info_b-footer a {transition: opacity 500ms;}
    #info_b-footer a:hover {opacity: .5;}
}